use potato_protocol_derive::Packet;

use crate::datatypes::pack::Pack;

#[derive(Debug, Packet)]
#[packet(configuration_id = crate::ids::configuration::serverbound::SELECT_KNOWN_PACKS)]
pub struct SelectKnownPacksPacket {
    pub packs: Vec<Pack>,
}
