use std::collections::HashMap;

use serde::{Deserialize, Serialize};

use crate::identifier::Identifier;

#[derive(Debug, Serialize, Deserialize, Clone)]
pub struct BlockState {
    pub name: Identifier,
    pub properties: HashMap<String, String>,
}
